--[[
MultiTool English language localisation

Author: DigitalSorceress
Date: 2008/11/17
Version: 0.2.00
]]

-- Sets up the AceLocale for this addon with enUS as default localisation
local L = LibStub("AceLocale-3.0"):NewLocale("MultiTool", "enUS", true)

-- Chat commands
L["FULL_SLASH_CMD"] = "multitool"
L["SHORT_SLASH_CMD"] = "mtool"

L["BAG_MONITOR_NAME"] = "Bag Space Monitoring"

L["BAG_FLAG_NAME"] = "Enable Bag Monitoring"
L["BAG_FLAG_DESC"] = "Toggles monitoring / warning of bag space of group users with MultiTool."

L["BAG_WARN_NAME"] = "Bag Space Warning Threshold"
L["BAG_WARN_DESC"] = "Number of free slots left before displaying warning"

-- where %s will be sender and %u will be number of slots
L["BAG_WARN_MSG"] = "BAG SPACE WARNING: %s has %u bag slots left"


L["QUEST_LOG_MONITOR_NAME"] = "Quest Log Monitoring"

L["QUEST_LOG_FLAG_NAME"] = "Enable Quest Log Monitoring"
L["QUEST_LOG_FLAG_DESC"] = "Toggles monitoring / warning of quest log fullness of group users with MultiTool."

L["QUEST_LOG_WARN_NAME"] = "Quest Log Warning Threshold"
L["QUEST_LOG_WARN_DESC"] = "Number of free quest log slots left before displaying warning"

-- where %s will be sender and %u will be number of slots
L["QUEST_LOG_WARN_MSG"] = "QUEST LOG WARNING: %s has %u free quest slots"

--L["ENABLE_NAME"] = "Enable"
--L["ENABLE_DESC"] = "Enables / disables the addon"

L["TAXI_NAME"] = "Auto Flight Path"
L["TAXI_DESC"] = "Toggles whether or not to try to follow the flight path taken by others in the party with MultiTool."

L["GOSSIP_NAME"] = "Quest Gossip Broadcast"
L["GOSSIP_DESC"] = "Toggles whether or not to share quest gossip choices with others in the party with MultiTool"

L["REWARD_CLONE_NAME"] = "Clone Reward Choices"
L["REWARD_CLONE_DESC"] = "Toggles whether or not quest gossip broadcast clones your reward choices. (Must also have gossip broadcast on to work)"

L["DEBUGGING_NAME"] = "Debugging"
L["DEBUGGING_DESC"] = "Toggles whether to output debugging messages or not."

L["DUELING_NAME"] = "Auto Cancel Duels"
L["DUELING_DESC"] = "Toggles whether to automatically cancel all incoming duel requests."

L["VEND_JUNK_NAME"] = "Auto Sell Junk"
L["VEND_JUNK_DESC"] = "Toggle this to have your toon automatically sell all gray items (poor quality junk) to vendors. (note: this is not at all discriminating to its defaulted to off)"

L["AUTO_REPAIR_NAME"] = "Auto Repair"
L["AUTO_REPAIR_DESC"] = "Toggle this to have your toon automatically repair all when at repair-enabled vendor"

L["FNORD"] = "fnord"
